Zero-friction vulnerability management platform

Mageni eases for you the vulnerability scanning, assessment, and management process. It is free and open-source.

Install Now

Available for macOS, Windows, and Linux

App screenshot

CVE-2019-0255

CVE information

Published

3 years ago

Last Modified

3 years ago

CVSSv2.0 Severity

Medium

CVSSv3.1 Severity

High

Impact Analysis

Description

SAP NetWeaver AS ABAP Platform, Krnl64nuc 7.74, krnl64UC 7.73, 7.74, Kernel 7.73, 7.74, 7.75, fails to validate type of installation for an ABAP Server system correctly. That behavior may lead to situation, where business user achieves access to the full SAP Menu, that is 'Easy Access Menu'. The situation can be misused by any user to leverage privileges to business functionality..

CVSSv2.0 Score

Severity
Medium
Base Score
5.5/10
Exploit Score
8/10
Access Vector
Network
Access Complexity
Low
Authentication Required
Single
Impact Score
4.9/10
Confidentiality Impact
Partial
Availability Impact
None
Integrity Impact
Partial

CVSSv3.1 Score

Severity
High
Base Score
8.1/10
Exploit Score
2.8/10
Access Vector
Network
Access Complexity
Low
Privileges Required
Low
Impact Score
5.2/10
Confidentiality Impact
High
Availability Impact
None
Integrity Impact
High
Scope
Unchanged
User Interaction
None

Products Affected

CPE Affected Vulnerable Excluding Edit
cpe:2.3:a:sap:advanced_business_application_programming_plat
  Yes
- -
cpe:2.3:a:sap:advanced_business_application_programming_plat
  Yes
- -
cpe:2.3:a:sap:advanced_business_application_programming_plat
  Yes
- -
cpe:2.3:a:sap:advanced_business_application_programming_plat
  Yes
- -
cpe:2.3:a:sap:advanced_business_application_programming_plat
  Yes
- -
cpe:2.3:a:sap:advanced_business_application_programming_plat
  Yes
- -